Sorry, you need to enable JavaScript to visit this website.

Foundation Alert

Add foundation alert to your write-ups without editing the source code!

  • Compatible with Foundation 5.0 up to 5.5.3
  • Available in 66 languages

For Bootstrap users, see: Bootstrap Alert

 

DEPENDENCIES:

It requires the following plugins to work: Widget and Line Utilities.

 

LOGS:

  • 1.1
    • ADDED: config.mj_variables_foundation_css_path variable to allow developers to use their own CSS
  • 1.0.1
    • FIXED: Drupal 7 compatibility issue
  • 1.0
    • Initial release

Screenshots

Product Page Commercial plugin
Twitter Facebook Facebook Instagram Medium Google+ GitHub Arrow down Phone Menu Close icon Check